/**
Tilfällig lösning
**/
.html_header_top.html_header_sticky #header {
	top: 0;
}

@media only screen and (max-width: 989px) {
	.responsive #top #wrap_all #header {
		position: absolute;
	}
	.html_stretched #wrap_all {
		padding-top: 90px;
	}
}

@media only screen and (max-width: 989px) and (min-width: 768px) {
	.responsive.html_mobile_menu_tablet #top #wrap_all #header {
		position: absolute;
	}
}
/***/

.form-group-single label {
	margin-top: -4px;
}

.svs-course-list-row .template-page {
    padding-top: 0;
    padding-bottom: 0;
}

.svs-course-list-row .container {
    width: 100%;
    max-width: none !important;
    padding: 0;
}

.svs-course-wrapper .tabs-wrapper .tab-button {
    position: relative;
}

.svs-course-wrapper .tabs-wrapper .tab-button:nth-child(1) {
    border-right: 1px solid #fff;
}

.svs-course-wrapper .tabs-wrapper .tab-button:nth-child(2) {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.svs-course-wrapper .tabs-wrapper .tab-button:nth-child(3) {
    border-left: 1px solid #fff;
}

.svs-course-wrapper .tabs-wrapper .tab-button:nth-child(1):after,
.svs-course-wrapper .tabs-wrapper .tab-button:nth-child(2):before,
.svs-course-wrapper .tabs-wrapper .tab-button:nth-child(2):after,
.svs-course-wrapper .tabs-wrapper .tab-button:nth-child(3):before {
    content: '';
    position: absolute;
    left: -2px;
    top: 0;
    width: 2px;
    background-color: rgba(49, 49, 49, 0);
    height: 100%;
    z-index: 101;
    transition: all .2s ease-in-out;
}

.svs-course-wrapper .tabs-wrapper .tab-button:nth-child(1):after,
.svs-course-wrapper .tabs-wrapper .tab-button:nth-child(2):after {
    left: auto;
    right: -2px;
}

.svs-course-wrapper .tabs-wrapper .active.tab-button:nth-child(1):after,
.svs-course-wrapper .tabs-wrapper .tab-button:nth-child(1):hover:after,
.svs-course-wrapper .tabs-wrapper .active.tab-button:nth-child(2):before,
.svs-course-wrapper .tabs-wrapper .tab-button:nth-child(2):hover:before,
.svs-course-wrapper .tabs-wrapper .active.tab-button:nth-child(2):after,
.svs-course-wrapper .tabs-wrapper .tab-button:nth-child(2):hover:after,
.svs-course-wrapper .tabs-wrapper .active.tab-button:nth-child(3):before,
.svs-course-wrapper .tabs-wrapper .tab-button:nth-child(3):hover:before {
    background-color: rgba(49, 49, 49, 1);
    border-color: #313131 !important;
}

.svs-course-wrapper .tabs-wrapper .tab-button {
    -webkit-font-smoothing: antialiased;
    line-height: 1.2;
    padding: 20px 5px;
}

.svs-course-wrapper .tabs-wrapper .tab-button.active {
    line-height: initial;
    padding: 23px 5px;
}

.svs-course-wrapper .tabs-wrapper .tab-button:hover {
    text-decoration: none;
    line-height: initial;
    padding: 23px 5px;
}

.svs-course-category-nav ul {
    margin-bottom: 0;
    margin-left: 0;
}

.tabs-content ul li {
    margin-left: 0;
}

.tabs-content .svs-course-category-nav li a {
    margin-right: 5px !important;
    -webkit-font-smoothing: antialiased;
}

.tabs-content ul li a:hover {
    text-decoration: none;
}

.svs-course-list-item-heading h4 {
    margin-bottom: 0 !important;
    line-height: 1.5 !important;
    padding: 17px 0;
}

.svs-course-list-item-heading .tooltip-icon {
    cursor: pointer;
    line-height: 1.5 !important;
    padding: 23px 0;
}

.svs-course-list-item .svs-course-list-item-heading .tooltip-content {
    opacity: 0;
    visibility: hidden;
    transform: translateY(-4px);
    transition: .2s all ease-in-out;
    padding: 30px !important;
    line-height: 1.67 !important;
    font-size: 14px;
    cursor: auto;
}

.svs-course-list-item-heading .tooltip-icon:hover .tooltip-content {
    transform: translateY(0);
}

.svs-course-list-item .course-headings,
.svs-course-list .course-headings   {
    text-transform: none;
}

.svs-course-list-item .sortable-head li {
    padding: 0 !important;
}

.svs-course-list-item .course-headings .sortable-dropdown,
.svs-course-list-item .sortable-head li a {
    cursor: pointer;
}

.svs-course-list-item tbody tr:nth-child(odd),
.svs-course-list tbody tr:nth-child(odd) {
    background-color: #e9e8ee !important;
}

.svs-course-list-item table thead tr,
.svs-course-list table thead tr {
    background-color: #fff !important;
}

.svs-course-list-item tr:first-child th,
.svs-course-list tr:first-child th,
.svs-course-list-item tr:first-child td,
.svs-course-list tr:first-child td {
    border: none;
}

.svs-course-list .event-row td[_v-abce344e]:first-child {
    padding-right: 10px !important;
}

.svs-course-list-item .event-row td[_v-abce344e] {
    padding: 11px 5px 6px 0 !important;
}

.svs-course-list-item .event-row td:last-child {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

.svs-course-list-item .event-row button,
.svs-course-list .event-row button {
    line-height: 1.2 !important;
    padding: 9px 5px 8px;
    -webkit-font-smoothing: antialiased;
}

.web-course-row {
    min-height: 550px;
}

.web-course-row .half:first-child {
    padding-right: 15%;
}

.web-course-row .back-btn {
    margin-top: 16px;
}

.single-course-wrapper .back-btn,
.web-course-row .back-btn {
    margin-top: 46px !important;
    line-height: 1.2 !important;
    padding: 14px 46px 14px 46px !important;
    border-radius: 25px !important;
    transition: all .2s ease-in-out;
}

.back-btn:hover,
.back-btn:focus {
    outline: none;
    text-decoration: none;
}

.single-course-sidebar ul,
.single-course-sidebar ul li {
    margin-left: 0 !important;
    margin-bottom: 0 !important;
}

.single-course-sidebar ul li {
    padding: 0 0 0 0 !important;
}

.single-course-sidebar h2 {
    margin-bottom: 0 !important;
}

.single-course-sidebar #formErrorElement ul {
    padding: 0 0 0 0 !important;
}

.single-course-sidebar .single-course-form .half[_v-6b231881] {
    width: calc(50% - 5px) !important;
}

.single-course-sidebar .single-course-form input[type="text"],
.single-course-sidebar .single-course-form input[type="email"],
.single-course-sidebar .single-course-form select,
.single-course-sidebar .single-course-form textarea {
    background-color: #fff !important;
    padding: 10px 15px!important;
    font-family: Roboto, sans-serif !important;
    font-size: 14px !important;
    margin-bottom: 10px !important;
}

.single-course-sidebar .single-course-form select {
    padding-left: 9px !important;
}

.single-course-sidebar .single-course-form select:focus {
      box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
}

.single-course-sidebar .single-course-form textarea  {
    margin-bottom: 5px !important;
    height: 128px;
}

.single-course-sidebar .single-course-form input[type="submit"]:hover,
.single-course-sidebar .single-course-form input[type="submit"]:focus {
    background-color: transparent;
    border: 2px solid rgba(0,0,0,0.5)!important;
    color: rgba(0,0,0,0.5);
    cursor: pointer;
    outline: none;
}

.single-course-form label {
    font-weight: 400 !important;
    font-size: 11px !important;
    font-family: Roboto, sans-serif !important;
    line-height: 1.2 !important;
    padding-top: 6px;
    padding-bottom: 10px;
}


.gbs-subscription-box {
	padding-top: 40px;
}

.gbs-subscription-box h2 {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.5px;
}

.gbs-form-group > label {
	display: none;
}

#top .gbs-form-group input[type="text"],
#top .gbs-form-group input[type="email"] {
	height: 50px;
	background-color: #fff !important;
	padding: 15px 14px 16px;
	font-size: 14px;
	letter-spacing: 0.35px;
	border: 1px solid #8c8c8c !important;
	margin-bottom: 10px;
	max-width: 400px;
}

.gbs-form-group input[type="text"]::placeholder,
.gbs-form-group input[type="email"]::placeholder {
	color: #777777;
}

.gbs-form-group:after {
	content: '';
	clear: both;
	display: block;
}

.gbs-radio-box {
	float: left;
	margin-right: 20px;
	margin-top: 10px;
}

.gbs-radio-box,
.gbs-checkbox-box {
	position: relative;
}

#top .gbs-radio-box label,
#top .gbs-checkbox-box label {
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0.35px;
	color: #000000;
	position: relative;
}

.gbs-radio-box input[type="radio"],
.gbs-checkbox-box input[type="checkbox"] {
	visibility: hidden;
	position: absolute;
	z-index: -1;
}

.gbs-radio-box input[type="radio"] ~ label {
	padding-left: 30px;
}

#top .gbs-checkbox-box input[type="checkbox"] ~ label {
	padding-left: 25px;
	margin-left: 30px;
}

.gbs-radio-box input[type="radio"] ~ label:before {
	content: '';
	width: 20px;
	height: 20px;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -10px;
	border: solid 1px #7e7e7e;
	background-color: #f2f2f2;
	transition: border .1s;
	box-sizing: border-box;
}

.gbs-radio-box input[type="radio"]:checked ~ label:before {
	border: 6px solid #011832;
}

.gbs-radio-box-children {
	padding-top: 10px;
}

.gbs-checkbox-box input[type="checkbox"] ~ label:before,
#top .gbs-subscribe-integrity-policy-link label:before {
	content: '';
	width: 15px;
	height: 15px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	border: solid 1px #7e7e7e;
	box-sizing: border-box;
	transition: border-color .1s, background-color .1s;
}

#top .gbs-subscribe-integrity-policy-link label:before {
	top: 10px;
}

.gbs-checkbox-box input[type="checkbox"] ~ label:after,
#top .gbs-subscribe-integrity-policy-link label:after {
	content: '';
	width: 11px;
	height: 11px;
	position: absolute;
	left: 2px;
	top: 50%;
	transform: translateY(-50%) scale(0);
	box-sizing: border-box;
	background-color: #011832;
	transition: transform .1s;
}

#top .gbs-subscribe-integrity-policy-link label:after {
	top: 10px;
}

.gbs-checkbox-box input[type="checkbox"]:checked ~ label:after,
#top .gbs-subscribe-integrity-policy-link input:checked + label:after {
	transform: translateY(-50%) scale(1);
}

.gbs-subscribe-submit,
.gbs-subscribe-update {
	background-color: #011832;
	text-transform: uppercase;
	padding: 11px 32px 14px;
	border: 0;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.38px;
	color: #ffffff;
	outline: none;
	transition: .1s;
	cursor: pointer;
}

.gbs-subscribe-submit:active,
.gbs-subscribe-update:active {
	background-color: #023063;
}

.gbs-subscription-notice {
	font-size: 14px;
	letter-spacing: 0.35px;
	color: #ff0000;
	padding-bottom: 25px;
}

.gbs-form-group-submit {
	padding-top: 20px;
}



#top .gbs-subscribe-integrity-policy-link input {
	position: absolute;
	visibility: hidden;
	z-index: -1;
}

#top .gbs-subscribe-integrity-policy-link label {
	position: relative;
	padding-left: 25px;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0.35px;
	display: inline-block;
	max-width: 375px;
	line-height: normal;
	color: #000000;
}

@media only screen and (max-width: 980px) {

  .svs-course-wrapper .tabs-wrapper .tab-button {
      padding: 16px 5px;
  }

  .svs-course-wrapper .tabs-wrapper .tab-button:hover,
  .svs-course-wrapper .tabs-wrapper .tab-button.active {
      padding: 20px 5px;
      height: 54px;
  }

  .svs-course-list-item .svs-course-list-item-heading .tooltip-content {
      max-width: 95% !important;
      left: 10px !important;
  }

  .svs-course-list .svs-course-list-item .event-status,
  .svs-course-list .event-status {
      min-width: 145px !important;
  }

  .svs-course-list .event-status span {
      padding-left: 17px !important;
  }

  .svs-course-list .event-status span:before {
      width: 10px !important;
      height: 10px !important;
  }
}

@media only screen and (max-width: 767px) {

  .svs-course-list-row .container {
      width: 100% !important;
      max-width: none !important;
      padding: 0;
  }

  .svs-course-list-item-heading {
      padding: 0 10px !important;
      width: 100%;
      margin: 0 auto;
  }

  .svs-course-list .svs-mobile-overlay:before {
      top: 200px !important;
  }

  .svs-course-list .svs-course-list-item table th:first-child,
  .svs-course-list table tr th:first-child {
      padding-left: 10px !important;
  }

  .svs-course-list .event-row td[_v-abce344e]:first-child {
      padding-left: 10px !important;
  }

  .web-course-row .half:first-child {
      padding-right: 0;
  }

  .web-course-row .back-btn {
      padding: 0 16px;
  }

  .single-course-wrapper {
      max-width: 100% !important;
      width: 100% !important;
      padding-top: 50px !important;
  }

  .single-course-wrapper .single-course-information,
  .single-course-wrapper .single-course-sidebar {
      max-width: 95%;
      margin: 0 auto;
  }



}
